## node-promise 5.0.0

=== debian/changelog ===
node-promise (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #747224)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 06 May 2014 20:38:06 +0200
