=== debian/control ===
Source: node-promise
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://www.promisejs.org
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-promise.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-promise.git

Package: node-promise
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: bare bones Promises/A+ implementation - Node.js module
 Simple implementation of Promises. A super set of ES6 Promises
 designed to have readable, performant code and to provide
 just the extensions that are absolutely necessary for using
 promises today.
 .
 Node.js is an event-based server-side JavaScript engine.
