## node-promise 8.0.1

=== debian/changelog ===
node-promise (8.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize packaging
  * Update bundled asap to 2.0.6
  * Enable autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 18:27:52 +0530
