=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: node-promise
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 10)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+ , node-rimraf
+ , node-acorn
+Standards-Version: 4.1.3
 Homepage: https://www.promisejs.org
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-promise.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-promise.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-promise.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-promise.git
 
 Package: node-promise
 Architecture: all
