## node-promise 8.1.0

=== debian/changelog ===
node-promise (8.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * New upstream version 8.1.0 (Closes: #914614)
  * Add patch for acorn 6 (Closes: #954693)
  * Add dependency to node-asap
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 20:58:55 +0100
