=== debian/control ===
Source: node-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
 , node-acorn (>= 6)
 , node-asap
 , node-rimraf
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-promise
Vcs-Git: https://salsa.debian.org/js-team/node-promise.git
Homepage: https://www.promisejs.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-promise
Architecture: all
Depends: ${misc:Depends}
 , node-asap
 , node-rimraf
 , nodejs
Description: bare bones Promises/A+ implementation - Node.js module
 Simple implementation of Promises. A super set of ES6 Promises
 designed to have readable, performant code and to provide
 just the extensions that are absolutely necessary for using
 promises today.
 .
 Node.js is an event-based server-side JavaScript engine.
