=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-promise-$1.tar.gz/ \
 https://github.com/then/promise/tags .*/archive/v?([\d\.]+).tar.gz
