## node-promise 8.2.0

=== debian/changelog ===
node-promise (8.2.0-1) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 8.2.0

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 16:55:38 +0200

node-promise (8.1.0-3) unstable; urgency=medium

  * Modernize debian/watch
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 16:49:51 +0100

node-promise (8.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update acorn patch to be compliant with acorn 8

 -- Xavier Guimard <yadd@debian.org>  Fri, 09 Oct 2020 17:51:34 +0200
