## node-promise 8.3.0

=== debian/changelog ===
node-promise (8.3.0-4) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 13:14:37 +0100

node-promise (8.3.0-3) unstable; urgency=medium

  * Team upload
  * Drop depends on rimraf

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 22:45:50 +0100

node-promise (8.3.0-2) unstable; urgency=medium

  * Team upload
  * Force rebuild

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 09:39:40 +0100

node-promise (8.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.3.0

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 18:39:49 +0100
