=== debian/control ===
Source: node-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-acorn (>= 6)
 , node-asap
 , node-rimraf (>= 4.0.0)
 , node-sinon <!nocheck>
 , node-underscore <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-promise
Vcs-Git: https://salsa.debian.org/js-team/node-promise.git
Homepage: https://www.promisejs.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-promise
Architecture: all
Depends: ${misc:Depends}
 , node-asap
Multi-Arch: foreign
Description: bare bones Promises/A+ implementation - Node.js module
 Simple implementation of Promises. A super set of ES6 Promises
 designed to have readable, performant code and to provide
 just the extensions that are absolutely necessary for using
 promises today.
 .
 Node.js is an event-based server-side JavaScript engine.
